@charset "UTF-8";  
html {}
html, body {min-height: 100% !important;}
body {display: table; width: 100%; position: relative; z-index: 0; margin: 0; padding: 0; font: normal 12px Arial, Helvetica, sans-serif; line-height: 1; color: #555; background-color: #BCBDBF;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
body canvas {z-index: 1 !important;}
a {color: #539EB1; text-decoration: none; cursor: pointer;}
a:hover {text-decoration: underline;}
em {font-style: italic;}
strong {font-weight: bold;}
select {}
select[disabled], select option[disabled] {color: #a9a9a9;}
div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;}
table {border-collapse: collapse; border-spacing: 0;}
fieldset, img {border: 0;}
input[type="image"] {cursor: pointer;}
input[type="radio"], input[type="checkbox"] {position: relative; top: 2px;}
address, caption, cite, code, dfn, strong, th, var {font-style: normal;}
ol, ul {list-style: none;}
hr {border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #D3D3D3;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%; font-weight: normal; margin: 0;}
input[type="image"] {cursor: pointer;}
iframe {border: 0 inset !important;}
textarea {resize: none;}
input {outline: 0 !important;}

:focus {outline: none;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
:focus::-webkit-input-placeholder {color:transparent;}

.content ol {counter-reset: li;margin-top:20px;}
.content ol>li {
    position: relative;
    margin-bottom: 1.5em;
    border: 3px solid #e6f0f3;
    padding: .6em;
    border-radius: 4px;
    background: #fefefe;
    color: #231f20;
    font-family: "Trebuchet MS","Lucida Sans";
}
.content ol>li:before {
    position: absolute;
    top: -.7em;
    padding-left: .4em;
    padding-right: .4em;
    font-size: 16px;
    font-weight: bold;
    color: #119ee7;
    background: #fefefe;
    border-radius: 50%;
    counter-increment: li;
    content: counter(li);
}

.wrapper-content ul {margin-top:20px;list-style:none;}
.wrapper-content ul>li {position: relative;margin-top: 10px;margin-bottom: 1.5em;color: #333;}
.wrapper-contentt ul:not(.breadcrumb)>li>a, .wrapper-content ul>li>a {color: #333;}
.wrapper-content ul:not(.breadcrumb)>li:before, .wrapper-content ul>li:before {
    content: "\2022";
    position: absolute;
    top: -8px;
    left: -18px;
    font-size: 26px;
    font-weight: bold;
    color: #539EB1;
}

.another-article {
    background: #dde7e9;
    border-left: 3px solid #2899b9;
    padding: 15px;
    margin: 5px 0;
    color: black;
}

.left {float: left;}
.right {float: right;}
.button {display: table; float: left; padding: 10px; color: #fff; font-family: 'Open Sans'; font-weight: bold; font-size: 12px; text-transform: uppercase; text-align: center; border: none; cursor: pointer;
	background: #01eaf9;
	background: -moz-linear-gradient(top,  #01eaf9 0%, #03C7D3 100%);
	background: -webkit-linear-gradient(top,  #01eaf9 0%,#03C7D3 100%);
	background: linear-gradient(to bottom,  #01eaf9 0%,#03C7D3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01eaf9', endColorstr='#03C7D3',GradientType=0 );
	border-radius: 2px;
	box-shadow: 0 -2px 4px rgba(0, 0, 0, .25);
}
.button:hover {text-decoration: none;}
.fancybox-container {display: none; float: left; padding: 45px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#mobile-menu {display: none;}
.content h1 {line-height: 26px;font-weight: bold;color: #6A6A6A;font-size: 1.6em !important;margin-bottom: 24px;}
h1 {text-align: center;display: block;float: left; width: 100%;font-family: 'Open Sans';font-weight: bold;color: #6A6A6A;text-transform: uppercase;margin-bottom: 30px;}
h2 {font-size: 18px !important;margin-bottom: 20px !important;font-weight: bold !important;color:#6A6A6A;}
body > .header {display: table; width: 100%; max-width: 1180px; margin: 0 auto; height: 240px; background: url(../img/header.jpg) no-repeat top center; background-size: cover; border-bottom: 4px solid #F4F5F9;}
body > .header > div {display: block; position: relative; padding: 35px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .header > .left {width: 25%;}
body > .header > .right {width: 75%;}

body > .header > .left > .logo {display: block; float: left; width: 216px; height: 55px; background: url(../img/logo.png) no-repeat 0 0; margin-bottom: 20px;}
body > .header > .left > .contacts {display: block; float: left; width: 210%; margin-bottom: 15px; font-family: 'Roboto'; font-weight: bold; font-size: 20px; line-height: 28px;}
body > .header > .left > .contacts > a {color: #fff}
body > .header > .left > .contacts > a:hover {text-decoration: none;}
body > .header > .left > .button {}

body > .header > .right > div {display: block; float: left; width: 100%;}
body > .header > .right > .navigation {margin-bottom: 40px;}
body > .header > .right .menu {display: table; float: right; padding-left: 0; padding-bottom: 13px;}
body > .header > .right .menu > li {display: table; position:relative; float: left; margin-right: 35px; font-family: 'Roboto'; font-weight: 500; font-size: 19px; line-height: 29px;}
body > .header > .right .menu > li:last-child {margin-right: 0;}
body > .header > .right .menu > li.active {color: #02C0CC;}
body > .header > .right .menu > li.active:after {content: ""; display: block; position: absolute; right: 0; left: 0; bottom: -13px; width: 100%; height: 6px; background-color: #02C0CC;}
body > .header > .right .menu > li > a {color: #fff;}
body > .header > .right .menu > li > a:hover {text-decoration: none;}
body > .header > .right > .navigation > .menu > li > a.icon,
body > .header > .right > .user-buttons > .menu > li > a:before,
body > .header > .right > .search-form > .form > button, .search-button {display: block; position: relative; top: -5px; float: left; width: 29px; height: 29px; background: url(../img/icons-sprite.png) no-repeat;}
body > .header > .right > .user-buttons > .menu > li > a {position: relative; padding-left: 35px;}
body > .header > .right > .user-buttons > .menu > li > a:before {content: ""; position: absolute;}
body > .header > .right > .navigation > .menu > li > a.home {background-position: 0 0;}
body > .header > .right .menu > li.active > a.home {background-position: 0 -31px;}
body > .header > .right > .user-buttons > .menu > li > a.basket:before {background-position: -31px 0;}
body > .header > .right > .user-buttons > .menu > li > a.key:before {background-position: -62px 0; top: -3px;}
body > .header > .right > .search-form > .form {display: table; position: relative; float: right; margin-top: 54px;}
body > .header > .right > .search-form > .form input {display: block; width: 382px; height: 32px; padding: 10px 10px 10px 40px; border: 2px solid rgba(177, 211, 221, .6); background-color: rgba(69, 154, 175, .7); font-family: 'Roboto'; font-style: italic; font-size: 14px; color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 2px;    
}
body > .header > .right > .search-form > .form input::-webkit-input-placeholder { color: #fff; }
body > .header > .right > .search-form > .form input::-moz-placeholder { color: #fff; }
body > .header > .right > .search-form > .form > button, .search-button {position: absolute; top: 2px; left: 2px; background-position: -93px 0; border: none; background-color: transparent; cursor: pointer;}

body > .footer {display: table; margin: 0 auto; width: 100%; max-width: 1180px; padding: 35px 25px; background-color: #202020;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .footer .copy,
body > .footer .copy a {font-family: 'Roboto'; font-size: 14px; color: #06D4E1;}

body > .main {display: table; position: relative; margin: 0 auto; width: 100%; min-height: 600px; background-color: #F4F5F9; overflow: hidden; max-width: 1180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
}
body > .main:before {content: ""; display: block; position: absolute; top: 0; left: 0; bottom: 0; width: 340px; background-color: #2899B9;
	z-index: 0;
}
body > .main > .menu {display: block; float: left; width: 340px;
	z-index: 2;
}
body > .main > .menu > ul {display: block; float: left; width: 100%; padding-left: 0;}
body > .main > .menu > ul > li {display: block; float: left; width: 100%;}
body > .main > .menu > ul a {display: block; position: relative; float: left; width: 100%; font-family: 'Roboto'; font-size: 14px; color: #fff; padding: 17px 23px; background-color: #2899B9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .menu > ul > li > a {border-top: 3px solid #F4F5F9;}
body > .main > .menu > ul > li:first-child > a {border-width: 0;}
body > .main > .menu > ul > li:last-child > a {border-bottom: 3px solid #F4F5F9;}
body > .main > .menu > ul a:hover {text-decoration: none;}
body > .main > .menu > ul > li > a.more:after {content: ""; display: block; position: absolute; top: 50%; margin-top: -14px; right: 0; margin-right: -13px; width: 26px; height: 27px; background: url(../img/menu-arrow.png) no-repeat 0 0;
	z-index: 3;
}
body > .main > .menu > ul > li:hover > a.more:after {
	z-index: 5;
}
body > .main > .menu > ul > li > a > span {display: block; float: left; width: 100%; padding-top: 3px; font-family: 'Roboto'; font-size: 12px; font-weight: bold; color: #B7ECF0; text-transform: uppercase;}
body > .main > .menu > ul > li > ul {display: none; position: absolute; top: 0; bottom: 0; left: 340px; width: 340px; padding-left: 0; background-color: #2899B9; border-right: 4px solid #02CEDB;
	z-index: 4;
}
body > .main > .menu > ul > li:hover > ul {display: block;}
body > .main.hover:before {background-color: #2F739B;}
body > .main.hover > .menu > ul > li > a {border-color: #8A9FB8;}
body > .main.hover > .menu > ul > li > a {background-color: #2F739B; color: #8A9FB8;}
body > .main.hover > .menu > ul > li > a > span {color: #8A9FB8;}
body > .main.hover > .menu > ul > li:hover > a,
body > .main.hover > .menu > ul > li:hover + li > a {border-top-color: #F4F5F9;}
body > .main.hover > .menu > ul > li:last-child:hover > a {border-bottom-color: #F4F5F9;}
body > .main.hover > .menu > ul > li:hover > a {color: #fff; background-color: #2899B9;}
body > .main.hover > .menu > ul > li:hover > a > span {color: #B7ECF0;}
body > .main > .content {display: table; margin: 0 auto; width: 840px; padding: 30px 20px 80px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > div {display: block; float: left; width: 100%; margin-bottom: 60px;}
body > .main > .content > .news-list > h2,
body > .main > .content > .about-company > .providers > h2 {display: block; float: left; width: 100%; margin-bottom: 40px; font-family: 'Open Sans'; font-size: 17px; color: #2A98B9; font-weight: bold; text-transform: uppercase;}
body > .main > .content > .news-list > h2 > .small,
body > .main > .content > .about-company > .providers > h2 > .small {font-family: 'Roboto'; font-size: 13px; font-weight: normal; color: #999999; text-decoration: underline; margin-left: 5px; text-transform: none;}
body > .main > .content > .news-list > .rows {display: block; float: left; width: 100%;}
body > .main > .content > .news-list > .rows > .item,
body > .main > .content > .contacts > .info > .half {display: block; position: relative; float: left; width: 100%; min-height: 300px; margin-bottom: 30px; padding: 25px 330px 25px 20px; background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 -2px 4px rgba(0, 0, 0, .25);
}
body > .main > .content > .news-list > .rows > .item > .date {display: block; float: left; width: 100%; font-family: 'Roboto'; font-size: 13px; color: #2899B9; margin-bottom: 30px;}
body > .main > .content > .news-list > .rows > .item > .image {display: block; position: absolute; top: 0; right: 0; width: 300px; height: 300px; background-size: cover;}
body > .main > .content > .news-list > .rows > .item > h4,
body > .main > .content > .articles-list > .list > .item > .body > h4,
body > .main > .content > .catalog-item > .info > .body > h4 {display: block; float: left; width: 100%; font-family: 'Open Sans'; font-size: 17px; font-weight: bold; color: #6A6A6A; text-transform: uppercase; margin-bottom: 30px;}
body > .main > .content > .news-list > .rows > .item > .introtext,
body > .main > .content > .articles-list > .list > .item > .body > .introtext {display: block; float: left; width: 100%; min-height: 100px; margin-bottom: 30px; font-family: 'Roboto'; font-size: 13px; line-height: 18px; color: #999999;}

body > .main > .content > .about-company > .main {display: block; position: relative; float: left; width: 100%; min-height: 455px; padding-right: 365px; background: url(../img/main-block-image-1.jpg) no-repeat top right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > .about-company > .main > h2 {display: block; float: left; width: 100%; margin-bottom: 40px; font-family: 'Open Sans';  font-weight: bold; font-size: 18px; line-height: 28px; color: #6A6A6A; text-transform: uppercase;}
body > .main > .content > .about-company > .main > h2 > .small {display: block; float: left; width: 100%; margin-top: 10px; font-size: 18px; font-family: 'Roboto'; color: #2899B9; text-transform: none;}
body > .main > .content > .about-company > .main > h3 {display: block; float: left; width: 100%; font-family: 'Open Sans'; font-size: 18px; font-weight: bold; color: #539EB1; margin-bottom: 20px;}
body > .main > .content > .about-company > .main > .text,
body > .main > .content > .about-us > .text {display: block; float: left; width: 100%; margin-bottom: 50px; font-family: 'Roboto'; font-size: 15px; line-height: 20px; color: #635D5D;}
body > .main > .content > .about-company > .providers {display: block; position: relative; float: left; width: 100%; min-height: 351px; padding-left: 360px; background: url(../img/main-block-image-2.jpg) no-repeat top left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > .about-company > .providers > h2 {margin: 40px 0 20px 0;}
body > .main > .content > .about-company > .providers > .text {display: block; float: left; width: 100%; margin-bottom: 20px; font-family: 'Open Sans'; font-size: 14px; line-height: 20px; color: #999;}
body > .main > .content > .about-company > .providers > .list,
body > .main > .content > .about-us > .providers > .list {display: block; float: left; width: 100%;}
body > .main > .content > .about-company > .providers > .list > a,
body > .main > .content > .about-us > .providers > .list > a {display: block; float: left; width: 130px; height: 75px; background-size: cover; border: 3px solid #EEEFF4; background-color: #fff; margin: 0 20px 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > .about-us > .providers > .list  {display: table; width: 440px; margin: 0 auto; float: none;}
body > .main > .content > .about-company > .providers > .list > a:nth-child(3n),
body > .main > .content > .about-us > .providers > .list > a:nth-child(3n) {margin-right: 0;}
body > .main > .content > .about-company > .providers > .list > a:hover,
body > .main > .content > .about-us > .providers > .list > a:hover  {border-color: #03C1CD;}

body > .main > .content > .contacts,
body > .main > .content > .contacts > .map,
body > .main > .content > .contacts > .info,
body > .main > .content > .catalog-list {display: block; float: left; width: 100%;}
body > .main > .content > .contacts > h2,
body > .main > .content > .catalog-list > h2,
body > .main > .content > .articles-list > h2,
body > .main > .content > .about-us > h2 {display: block; float: left; width: 100%; text-align: center; font-family: 'Roboto'; font-size: 28px; font-weight: bold; color: #6C6C6C; margin-bottom: 45px;}
body > .main > .content > .contacts > h2,
body > .main > .content > .about-us > h2,
body > .main > .content > .articles-list > h2 {margin-bottom: 20px;}
body > .main > .content > .contacts > h3,
body > .main > .content > .about-us > h3,
body > .main > .content > .articles-list > h3 {display: block; float: left; width: 100%; text-align: center; margin-bottom: 35px; font-family: 'Roboto'; font-size: 14px; color: #999999;}
body > .main > .content > .contacts > .info > .half {width: 47%; padding: 25px;}
body > .main > .content > .contacts > .info > .half.left {margin: 0 3% 0 0;}
body > .main > .content > .contacts > .info > .half.right {margin: 0 0 0 3%;}
body > .main > .content > .contacts > .info > .half h5 {display: block; float: left; width: 100%; font-family: 'Roboto'; font-size: 23px; color: #3A477E; margin-bottom: 20px;}
body > .main > .content > .contacts > .info > .half .text {display: block; float: left; width: 100%; margin-bottom: 45px; font-family: 'Roboto'; font-size: 16px; color: #999999;}
body > .main > .content > .catalog-list > .navbar,
body > .main > .content > .catalog-item > .navbar {display: block; float: left; width: 100%; padding-right: 25px; margin-bottom: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > .catalog-list > .navbar a,
body > .main > .content > .catalog-item > .navbar a {display: table; float: left; position: relative; font-family: 'Roboto'; font-size: 14px; line-height: 17px; font-weight: bold; color: #3A477E;}
body > .main > .content > .catalog-list > .navbar a.icon,
body > .main > .content > .catalog-item > .navbar a.icon {padding-left: 24px;}
body > .main > .content > .catalog-list > .navbar a.icon:before,
body > .main > .content > .catalog-item > .navbar a.icon:before {content: ""; display: block; position: absolute; top: 0; left: 0; width: 19px; height: 19px; background: url(../img/navbar-icons.png) no-repeat 0 0;}
body > .main > .content > .catalog-list > .navbar a.icon.back:before,
body > .main > .content > .catalog-item > .navbar a.icon.back:before {background-position: 0 0;}
body > .main > .content > .catalog-list > .navbar a.icon.back:hover:before,
body > .main > .content > .catalog-item > .navbar a.icon.back:hover:before {background-position: 0 -19px;}
body > .main > .content > .catalog-list > .navbar a.icon.list:before {background-position: -38px 0;}
body > .main > .content > .catalog-list > .navbar a.icon.list:hover:before {background-position: -38px -19px;}
body > .main > .content > .catalog-list > .navbar a.icon.block:before {background-position: -19px 0;}
body > .main > .content > .catalog-list > .navbar a.icon.block:hover:before {background-position: -19px -19px;}

body > .main > .content > .catalog-list > .navbar .list-style {display: table; float: right;}
body > .main > .content > .catalog-list > .navbar .list-style a {margin-left: 25px;}

body > .main > .content > .catalog-list > .item-list {display: block; float: left; width: 100%;}
body > .main > .content > .catalog-list > .item-list > .item {display: block; position: relative; float: left; width: 175px; height: 250px; margin: 0 25px 25px 0; color: #6C6C6C; padding-bottom: 40px; background-color: #fff; border: 1px solid #ECEBE9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > .catalog-list > .item-list > .item > .image {display: block; float: left; width: 100%; height: 175px; background: no-repeat 50% 50%; background-size: cover;}
body > .main > .content > .catalog-list > .item-list > .item > .title {display: block; float: left; width: 100%; margin: 20px 0; height: 65px; overflow: hidden; font-family: 'Roboto'; font-size: 15px; padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
body > .main > .content > .catalog-list > .item-list > .item > .count {display: block; position: absolute; right: 0; bottom: 0; left: 0; width: 100%; height: 40px; line-height: 40px; border: 2px solid #05D1DC; text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 2px;
}
body > .main > .content > .articles-list > .list {display: block; float: left; width: 100%;}
body > .main > .content > .articles-list > .list > .item,
body > .main > .content > .catalog-item > .info {display: block; position: relative; float: left; width: 100%; padding: 20px 0; margin-bottom: 30px;}
body > .main > .content > .articles-list > .list > .item > .image,
body > .main > .content > .catalog-item > .info > .image {display: block; position: absolute; width: 40%; top: 0; right: 0; bottom: 0; background: no-repeat 50% 50% #fff; background-size: cover; background-color: #fff;
	z-index: 0;
}
body > .main > .content > .articles-list > .list > .item > .body,
body > .main > .content > .catalog-item > .info > .body {display: table; position: relative; width: 70%; background-color: #fff; padding: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
	box-shadow: 0 -2px 4px rgba(0, 0, 0, .25);
}
body > .main > .content > .articles-list > .list > .item > .body > h4,
body > .main > .content > .catalog-item > .info > .body > h4 {text-align: center;}
body > .main > .content > .articles-list > .list > .item > .body > .introtext,
body > .main > .content > .catalog-item > .info > .body > .introtext {min-height: auto;}
body > .main > .content > .articles-list > .list > .item > .body > .button {float: none; margin: 0 auto;}

body > .main > .content > .catalog-item > .info > .body > .links {display: block; float: left; width: 100%; margin-top: 30px; text-transform: uppercase; color: #8492BF; font-size: 14px;}
body > .main > .content > .catalog-item > .info > .body > .links a {color: #6DCED7; font-weight: bold; font-family: 'Open Sans';}
body > .main > .content > .catalog-item > .info > .body > .links > span {padding: 0 15px;}
body > .main > .content > .catalog-item > .search,
body > .main > .content > .catalog-item > .filters {display: block; float: left; width: 100%; margin-bottom: 30px;}
body > .main > .content > .catalog-item > .search > label,
body > .main > .content > .catalog-item > .filters > label {display: block; float: left; width: 100%; margin-bottom: 10px; font-family: 'Roboto'; font-size: 11px; color: #3A477E; font-weight: bold; text-transform: uppercase;}
body > .main > .content > .catalog-item > .search > .form {display: block; float: left; width: 100%; position: relative;}
body > .main > .content > .catalog-item > .search > .form input {display: block; float: left; width: 100%; border: 2px solid #1DD8EB; height: 35px; line-height: 35px; padding: 0 100px 0 10px; background-color: #fff; font-style: italic;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > .catalog-item > .search > .form button {display: block; position: absolute; top: 0; right: 0; bottom: 0; width: 90px; background: url(../img/search-white.png) no-repeat 50% 50% #1DD8EB; border: none; cursor: pointer;}
body > .main > .content > .catalog-item > .filters a {margin-right: 20px; font-family: 'Roboto'; font-size: 13px; text-transform: lowercase; color: #999;}
body > .main > .content > .catalog-item > .item-list {display: block; float: left; width: 100%;}
body > .main > .content > .catalog-item > .item-list > .item {display: block; float: left; width: 100%; margin-bottom: 7px; position: relative; padding-right: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > .catalog-item > .item-list > .item > .row {display: block; float: left; width: 100%; min-height: 50px; padding: 10px 15px; border: 1px solid #B8C5E7; background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
}
body > .main > .content > .catalog-item > .item-list > .item > .row > div {line-height: 27px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > .catalog-item > .item-list > .item > .row > .title {display: block; float: left; width: 60%; color: #3A477E; font-size: 15px; font-family: 'Roboto';}
body > .main > .content > .catalog-item > .item-list > .item > .row > .cost {display: block; float: left; width: 20%; padding: 0 15px; color: #3A477E; font-size: 14px; font-family: 'Roboto'; font-weight: bold;}
body > .main > .content > .catalog-item > .item-list > .item > .row > .count {display: block; float: left; width: 20%;}
body > .main > .content > .catalog-item > .item-list > .item > .row > .count input {display: table; float: right; width: 64px; height: 27px; line-height: 27px; border: 1px solid #DCDCDC; padding: 5px; color: #9A9899;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body > .main > .content > .catalog-item > .item-list > .item > .add {display: block; position: absolute; top: 0; right: 0; width: 90px; height: 50px; border: none; background: url(../img/basket-white.png) no-repeat 50% 50% #1CD9EC; cursor: pointer;}

.fancybox-container > h4 {display: block; position: relative; float: left; width: 100%; text-align: center; font-family: 'Open Sans'; font-size: 17px; font-weight: bold; color: #6A6A6A; text-transform: uppercase; padding-bottom: 24px; margin-bottom: 40px;}
.fancybox-container > h4:after {content: ""; display: block; position: absolute; bottom: 0; left: 50%; margin-left: -60px; width: 120px; height: 4px; background-color: #D9DDE8;}
.fancybox-container > form {display: block; float: left; width: 100%;}
.fancybox-container > form .row {display: block; float: left; width: 100%; margin-bottom: 20px;}
.fancybox-container > form .row input {display: block; float: left; width: 100%; height: 50px; line-height: 50px; padding: 0 20px; border: 1px solid #ECECEC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
}
.fancybox-container > form button {padding: 15px 35px; float: right;}
.fancybox-container > form label {display: block; float: left; width: 100%; color: #999; font-family: 'Roboto'; font-size: 15px; margin-bottom: 5px;}

#reg {width: 400px;}
#login {width: 400px;}
#basket {width: 560px;}
#feedback {width: 400px;}

.quote {
    font-style: italic;
    font-size:15px;
    color: #1f2225;
    margin: 30px 0;
    padding-left: 70px;
    padding-bottom: 0;
    position: relative;
    min-height: 90px;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flex !important;
    display: -o-flex !important;
    display: flex !important;
    -ms-align-items: center;
    align-items: center;
}
.quote:before {
    content: '';
    display: block;
    width: 50px;
    height: 100%;
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    border: 1px solid #dcdee0;
    background: #fff url(../img/quote_uni.png) center center no-repeat;
}

/* MOBILE STYLE */

@media screen and (max-width: 1200px) {
	body > .main > .content {margin: 0;}
}
@media screen and (max-width: 1190px) {
	#mobile-menu {display: block !important; position: fixed; top: 0; right: 0; left: 0; width: 100%; height: 46px; line-height: 46px; border-bottom: 4px solid #02CEDB; background-color: #2899B9; color: #fff; text-align: center; font-family: 'Roboto'; font-size: 14px;
		z-index: 1000;
	}
	#mobile-menu:before {content: "Показать разделы продукции";}
	#mobile-menu.opened:before {content: "Скрыть разделы продукции";}
	
	body > .header {margin-top: 50px;}
	
	body > .main:before {display: none;}
	body > .main > .menu {display: none;}
	body > .main > .content {margin: 0 auto;}
	body > .main {min-height: auto;}
	
	body.show-mobile-menu {background-color: #F4F5F9}
	body.show-mobile-menu > * {display: none;}
	body.show-mobile-menu > .header {display: block;}
	body.show-mobile-menu > .main {display: block; background-color: #2899B9;}
	body.show-mobile-menu #global-menu {display: block; width: 100%;}
	body.show-mobile-menu > .main > .menu > ul > li > a.more:after {display: none;}
	body.show-mobile-menu #global-menu > ul > li > ul {display: none !important;}
	body.show-mobile-menu > .main > .content {display: none;}
	
	
}
@media screen and (max-width: 1180px) {
	
}
@media screen and (max-width: 1000px) {
	body.show-mobile-menu > .header {display: none;}
	body.show-mobile-menu > .main {margin-top: 100px;}
}
@media screen and (max-width: 1000px) {
	body > .main > .content > .about-company > .main,
	body > .main > .content > .about-company > .providers	{padding-right: 0; padding-left: 0; background-image: url();}
	body > .main > .content > .news-list > .rows > .item > .image {display: none;}
	body > .main > .content > .news-list > .rows > .item, 
	body > .main > .content > .contacts > .info > .half {padding-right: 25px;}
	body > .header > .left {display: none;}
	body > .header > .right {width: 100%;}
	body > .main > .content {width: 100%;}
	
}
@media screen and (max-width: 850px) {
	body > .main > .content {margin: 0;}
}


/* FANCYBOX STYLES */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {padding: 0; margin: 0; border: 0; outline: none; vertical-align: top;}
.fancybox-wrap {position: absolute; top: 0; left: 0; z-index: 8020;}
.fancybox-skin {position: relative; background: #fff; color: #444; text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fancybox-opened {z-index: 8030;}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden !important; height: auto !important;}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {color: #444; font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin: 0; padding: 15px; white-space: nowrap;}
.fancybox-image, .fancybox-iframe {display: block; width: 100%; height: 100%;}
.fancybox-image {max-width: 100%; max-height: 100%;}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url(../img/fancybox/fancybox_sprite.png);}
#fancybox-loading {position: fixed; top: 50%; left: 50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: .8; cursor: pointer; z-index: 8060;}
#fancybox-loading div {width: 44px; height: 44px; background: url(../img/fancybox/fancybox_loading.gif) center center no-repeat;}

.fancybox-close {position: absolute; top: -18px; right: -18px; width: 36px; height: 36px; cursor: pointer; z-index: 8040;}
.fancybox-nav {position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; text-decoration: none; background: transparent url(../img/fancybox/blank.gif); z-index: 8040;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {position: absolute; top: 50%; width: 36px; height: 34px; margin-top: -18px; cursor: pointer; z-index: 8040; visibility: hidden;}
.fancybox-prev span {left: 10px; background-position: 0 -36px;}
.fancybox-next span {right: 10px; background-position: 0 -72px;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {position: absolute; top: -99999px; left: -99999px; visibility: hidden; max-width: 99999px; max-height: 99999px; overflow: visible !important;}

.fancybox-lock {overflow: hidden !important; width: auto;}
.fancybox-lock body {overflow: hidden !important;}
.fancybox-lock-test {overflow-y: hidden !important;}
.fancybox-overlay {position: absolute; top: 0; left: 0; overflow: hidden; display: none; z-index: 8010; background: url(../img/fancybox/fancybox_overlay.png);}
.fancybox-overlay-fixed {position: fixed; bottom: 0; right: 0;}
.fancybox-lock .fancybox-overlay {overflow: auto; overflow-y: scroll;}
.fancybox-overlay > .fancybox-wrap {margin-bottom: 20px;}

.fancybox-title {visibility: hidden; font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; position: relative; text-shadow: none; z-index: 8050;}
.fancybox-opened .fancybox-title {visibility: visible;}
.fancybox-title-float-wrap {position: absolute; bottom: 0; right: 50%; margin-bottom: -35px; z-index: 8050; text-align: center;}
.fancybox-title-float-wrap .child {display: inline-block; margin-right: -100%; padding: 2px 20px; background: transparent; background: rgba(0, 0, 0, .8); text-shadow: 0 1px 2px #222; color: #FFF; font-weight: bold; line-height: 24px; white-space: nowrap;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.fancybox-title-outside-wrap {position: relative; margin-top: 10px; color: #fff;}
.fancybox-title-inside-wrap {padding-top: 10px;}
.fancybox-title-over-wrap {position: absolute; bottom: 0; left: 0;color: #fff; padding: 10px; background: #000; background: rgba(0, 0, 0, .8);}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url(../img/fancybox/fancybox_sprite@2x.png); background-size: 44px 152px;}
	#fancybox-loading div {background-image: url(../img/fancybox/fancybox_loading@2x.gif); background-size: 24px 24px;}
}
.megatop-russia-tel {color:#fff;display:block;padding:1rem 0;}
.megatop-russia-tel>a {color:#fff;font-size:30px;text-decoration:none;}
.megatop-russia-tel>a:hover {color: #02C0CC;}
.social > .fb img {width:120px;}
.contacts table tr td {padding: 3px 4px 3px 4px;font-size: 15px;}
.contacts table tr {border: 1px solid rgba(128, 128, 128, 0.15);}
.contacts h4:after {content: "";display: block;position: absolute;bottom: 0;left: 50%;margin-left: -60px;width: 120px;height: 4px;background-color: #D9DDE8;}
.map {margin-top:2rem;}
.sertifikats > .fancybox {width: 33%;display: inline-block;}
.conflink{color:#539EB1 !important;}
.article_img{margin:2rem;width:300px;height:auto;}
@media(max-width:670px){
    .article_img {width:95%;}
    body > .header > .right > .search-form > .form input {width: 300px;}
}
.modal-title{text-align:center;font-family: 'Open Sans';font-size: 17px;font-weight: bold;color: #6A6A6A;text-transform: uppercase;padding-bottom: 24px;margin-bottom: 40px;}
.modal-title:after {content: "";display: block;position: absolute;top: 60px;left: 50%;margin-left: -60px;width: 120px;height: 4px;background-color: #D9DDE8;}
.modal-content{padding: 1rem 3rem;}
.form-control{height:50px!important;}
.modal-header {border-bottom: 0;}
i.fa-check{
    color: #2898b9ba;
}
ul.breadcrumb{
    background-color: #45869947 !important;
}
ul.breadcrumb a{
    color: white !important;
}
.breadcrumb>.active {
    color: white !important;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: white !important;
    content: "/\00a0";
}
.link_uni{
    padding: 10px;
    margin: 10px;
    background: #337ab7;
    color: white;
    display: block;
    border-left: 4px solid #2898b9;
    font-size: 20px;
}
.link_uni:hover{
    color: white;
    text-decoration:none;
    background: #499fe8;
    transition:2s;
}
.link_uni i{
    font-size:26px;
    margin-right:5px;
}
.table_rukava td{
    text-align:center;
}
.title_table{
    background: #50cbcb;
    padding: 10px;
    color: white;
    border-radius: 5px 5px 0 0;
    display:block;
    margin-bottom:5px;
}
.title_table .right_icon{
    float:right;
    cursor:pointer;
    font-style: italic;
    color: #0e0e0eb5;
    font-weight: 600;
}
.main .content table {width:100%;}
.main .content table th, .main .content table td{padding:0rem;}
.main .content table th {background-color:#fff;}
/*.main .content table tr:nth-child(2n+1) {background-color:#fff;}*/
.main .content table tr:hover{background-color:#fff;}
.main .content img {max-width:100%;height:auto;}
#upbutton{background:url("../img/up_arrow.png") no-repeat scroll;background-size:contain;height:60px;width:60px;bottom:30px;right:-2rem;cursor:pointer;display:none;overflow:hidden;position:fixed;z-index:9999;opacity:0.5 !important;transition:all .5s;}
#upbutton:hover{opacity:1 !important;}
.ya-share2__item {border:0 !important;background:0 !important;margin: 0 !important;padding: 5px !important;}
.ya-share2__item:before {content:"" !important;}

.json-table {text-align:center;margin-bottom:2rem;}
.json-catalog_item {color:#2e2e2e;border-bottom:1px solid #e2e2e2;}
.json-catalog_item h3 {color:#777;}
#open1 {
    display: inline-block;
    width:100%;
    margin: 2rem 0;
    padding: 2rem 1rem;
    cursor: pointer;
    background: #01eaf9;
    background: -moz-linear-gradient(top, #01eaf9 0%, #03C7D3 100%);
    background: -webkit-linear-gradient(top, #01eaf9 0%,#03C7D3 100%);
    background: linear-gradient(to bottom, #01eaf9 0%,#03C7D3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01eaf9', endColorstr='#03C7D3',GradientType=0 );
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
}
#open1:hover {color:#23527c;}
#hidd1 {
    display: none;
    margin: 5px 0;
    padding: 5px;
    text-align:left;
}
